---
title: List Faces
slug: list-faces
docTags: 
createdAt: 2024-04-04T07:26:58.277Z
---

To see available faces available to you, you need to use the `GET /head-visual/face/all` endpoint.

### Query Parameters

You can configure the following query parameters:


| Name   | Type   | Description                                           | Default |
| ------ | ------ | ----------------------------------------------------- | ------- |
| order  | string | Sort order of the results. Possible values: ASC, DESC | DESC    |
| page   | number | Page number for pagination                            | 1       |
| take   | number | Number of results per page                            | 10      |
| gender | string | Filter faces by gender. Possible values: MALE, FEMALE | —       |

```curl
curl -X 'GET' \
  'https://platform-api.unith.ai/head_visual/face/all?order=DESC&page=1&take=10&gender=MALE' \
  -H 'accept: application/json' \
  -H 'Authorization: Bearer <YOUR_BEARER_TOKEN>'
```

